Subject: Csp3-NH-Csp3 crystal bond angle value

From: [email-masked]
Date: Tue, 26 Apr 1994 17:54:18 -0500 (CDT)

I am looking for any references that contain crystal structural
information of small compounds containing a Csp3-NH-Csp3 bond angle.
I have already calculated a theoretical value for this angle using
dimethylamine and employing both MOPAC and AM1 but would like to
compare this with an X-ray crystal structure value.  Any help would
be appreciated.                             Thank You
                                            John S. Tokarski
                                            [email-masked]